window.onload = function(){
    initApp();
    
    document.getElementById('informsList').addEventListener('change', function() {
        console.log(this.value);
        if(this.value != 0 ){
            let parameterUserName = getParameterByName("userName");
            gotoPage("menu",this.value, {"userName": parameterUserName});
        }
    });
}
